operator==
Prev | Chapter 1. Dbstl Global Public Functions | Next

## operator==

### Function Details

     bool operator==(const Dbt &d1,
        const Dbt &d2)

Operators to compare two Dbt objects.

#### Parameters

##### d2

Dbt object to compare.

##### d1

Dbt object to compare.

     bool operator==(const DBT &d1,
        const DBT &d2)

Operators to compare two DBT objects.

#### Parameters

##### d2

DBT object to compare.

##### d1

DBT object to compare.

### Class

dbstl_global_functions

Prev | Up | Next
dbstl_exit | Home | set_global_dbfile_suffix_number